﻿.bests {
	display: grid;
	padding: 60px 0;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 60px;
}
.bests-i,
a.bests-i[href] {
	text-decoration: none;
}
.bests-title {
	display: block;
	font-weight: 300;
	font-size: 60px;
	line-height: 60px;
	color: #1E4DAA;
	white-space: nowrap;
}
.bests-image {
	display: block;
	margin: 0 0 10px 0;
}
.bests-image img {
	display: block;
}
.bests-text {
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -0.01em;
}


.page-home .bests {
	grid-template-columns: repeat(4, 1fr);
}

.geo {
	display: flex;
	align-items: center;
	grid-column: span 2;
}
.geo-image {
}
.geo-image img {
	display: block;
	max-width: 160px;
}
.geo-menu {
	margin-left: 60px;
}
.geo-menu-i {
	display: flex;
	align-items: center;
	margin: 5px 0;
}
.geo-menu-i a[href] {
	text-decoration: underline;
}
.geo-menu-i::before {
	content: "";
	margin-right: 5px;
	background: url("/svg/select.svg") no-repeat 0 0;
	background-size: cover;
	width: 6px;
	height: 10px;
}

/*
.page-home .bests-i {
	border-bottom: solid 2px #E8ECF0;
	border-right: solid 2px #E8ECF0;
}
.page-home .bests-i:nth-child(1) {
}
.page-home .bests-i:nth-child(2) {
	border-right: 0;
}
.page-home .bests-i:nth-child(3) {
}
.page-home .bests-i:nth-child(4) {
	border-bottom: 0;
}
.page-home .bests-i:nth-child(5) {
	border-right: 0;
	border-bottom: 0;
}
.page-home .bests-i:nth-child(6) {
	border-right: 0;
	border-bottom: 0;
}
.page-home .bests-i:nth-child(7) {
	border-right: 0;
	border-bottom: 0;
}*/


@media screen and (max-width: 768px) {
	.page-home .bests {
		grid-template-columns: repeat(3, 1fr);
	}
	.page-home .bests-i:nth-child(2) {
		grid-column: span 2;
	}
}
@media screen and (max-width: 640px) {
	.page-home .bests {
		grid-template-columns: repeat(1, 1fr);
	}
	.page-home .bests-i:nth-child(2) {
		grid-column: span 1;
	}
	.geo {
		display: none;
	}
}
